﻿
/*
------------------------------------------------------------------------
CONTENT PARTS
------------------------------------------------------------------------
*/

.contentpart
{
    border: solid 1px transparent;
}

.contentpart:hover
{
    background-color: #eee;
    border: dashed 1px #666;
    cursor: pointer;
    overflow: hidden;
}

.contenteditorouter
{
    width: 625px;
    position: absolute;
    z-index: 1000;
    background-color: #fff;
}

.contenteditor
{
    width: 609px;
    border: double 3px #111;
    padding: 5px;
    color: #444444;
    font-family: Arial;
    font-size: 14px;
}

.contenteditor a:link, .contenteditor a:visited, .contenteditor a:active, .contenteditor a:hover
{
    color: #790328;
    text-decoration: none;
}
.contenteditor textarea
{
    min-height: 350px;
    width: 607px;
    border-color: #eee;
}

.contenteditor .lastchanged, .contenteditor .contentid
{
    font-size: 11px;
    font-family: Tahoma;
}
.contenteditor .contentid
{
    padding: 5px 0;
    color: #790328;
}
.contenteditor .links
{
    margin-top: 12px;
    margin-bottom: 5px;
}
.contenteditor .links a.cancel, .contenteditor .links a.save, .contenteditor .links .htmlmode
{
    cursor: pointer;
    margin-left: 10px;
    padding: 3px;
    border: solid 1px #ddd;
    background-color: #f4f4f4;
    font-size: 10px;
    font-family: Tahoma;
    line-height: 16px;
}
.contenteditor .links .htmlmode input
{
    padding-top: 3px;
    margin-bottom: 1px;
    vertical-align: bottom;
}
.contenteditor .links a.cancel:hover, .contenteditor .links a.save:hover, .contenteditor .links .htmlmode:hover
{
    background-color: #ddd;
    border: solid 1px #ccc;
}
.contenteditor .links .cancel, .contenteditor .links .save
{
    color: #790328;
}

.contenteditorouter .topmenu
{
    width: 100%;
    height: 20px;
    background-color: #000;
}

.ui-draggable-dragging .contenteditor
{
    z-index: 1000;
}

.menuclose, .menumaximize, .menuadmin
{
    float: right;
    margin: 3px;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.menuclose
{
    background: url(/images/shared/nicedit/cpmenuclose.png) no-repeat;
}

.menumaximize
{
    background: url(/images/shared/nicedit/cpmenumax.png) no-repeat;
}

.menuadmin
{
    background: url(/images/shared/nicedit/cpmenuadmin.png) no-repeat;
}
